Subject: (urth) The Urth-Saint Croix Connection Further Refined

From: Ori Kowarsky <orik at sprint.ca>
Date: Wed, 28 Apr 1999 00:59:29 +0000

Further to my Grand Unified Severain Theory (or G.U.S.T.) outlined in the
"Speak, Memory" post, I thought I'd point out a few more hypotheses for your
consideration:

1)  Tzad as shape-shifter.  Consider Tzad's shape-shifting powers (or what I
call efficient self-directed Lamarckism) in light of my comments of Sev's
abo-modified genes being needed to quickly evolve a species of Green Men who
go on to evolve into Hierogrammates.

2)  The homonculous in the Citadel.  Talk about a smoking gun!  Sev finds
one of Nerissa's "beans" in the Citadel, and has a telepathic conversation
with his fetal clone as the result of a shared brain wave frequencey or
brain topography -- a la his shared dream with Baldanders.

Ori

*More Wolfe info & archive of this list at http://www.urth.net/urth/